[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# IGuiApi.ListBoxMultiSelection

## Declaration

Source position: _crw_crwapi.pas line 4246

`function IGuiApi.ListBoxMultiSelection(`
`const Caption: LongString;`
`const Title: LongString;`
`const ItemList: LongString;`
`Extended: Boolean = False;`
`GetIndex: Boolean = False`
`):LongString;`